JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_TableHeaderComponent.h File Reference

## Classes
class | TableHeaderComponent
| A component that displays a strip of column headings for a table, and allows these to be resized, dragged around, etc. More...
class | TableHeaderComponent::Listener
| Receives events from a TableHeaderComponent when columns are resized, moved, etc. More...
struct | TableHeaderComponent::LookAndFeelMethods
| This abstract base class is implemented by LookAndFeel classes. More...